.new_arrival {
    border-top: 1px solid #EFEFEF;
    clear: both;
    color: #000000;
    font-size: 15px;
    font-weight: normal;
    height: 26px;
    line-height: 26px;
    padding: 2px 0;
    text-indent: 10px;
    text-transform: uppercase;
    width: 100%;
}
.rollBox{width:964px;overflow:hidden;margin:5px auto;}
.rollBox .LeftBotton{background:url("../images/prev_next.png") no-repeat left bottom scroll;height:98px;width:25px;overflow:hidden;float:left;display:inline;/*left:5px;*/top:75px;cursor:pointer; position:relative;}
.rollBox .LeftBotton:hover {background:url("../images/prev_next.png") no-repeat left top scroll;}
.rollBox .RightBotton{background:url("../images/prev_next.png") no-repeat right bottom scroll;height:98px;width:25px;overflow:hidden;float:right;display:inline;/*right:5px;*/top:75px;cursor:pointer; position:relative;}
.rollBox .RightBotton:hover {background:url("../images/prev_next.png") no-repeat right top scroll;}
.rollBox .Cont{width:905px;overflow:hidden;float:left; margin:0 auto;;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{border:0px solid #ccc; float:left;height:340px;margin:5px; padding:10px 5px;text-align:center;width:170px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#666; font: normal 11px arial;text-decoration:none;}
.rollBox .Cont a:hover{color:#000;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}
.listimg { /*border:1px solid #ccc; */height:248px;padding:5px 0 0; width:160px;}
/*.listimg:hover { border:1px solid #ff8800;}*/
.pname { height:40px;}
.pprice {color:#ff5500;font:normal 18px/18px arial;}
h2.randomHeading { background:url('../images/randomHeading.gif') repeat-x left top scroll;color:#43986E;font:bold 12px/33px arial; height:33px; text-indent:10px;}